» Ubuntu » Balíky

Error

two or more packages specified (mysql-cluster-server-5.1 natty)